% Encoding: UTF-8

@TECHREPORT{style_quest,
  author = "{M}oud{\v{r}\'{i}}k, {J}osef and {B}audi{\v{s}}, {P}etr",
  title = "Style Consensus: Style of Professional Players, Judged by Strong Players",
  url = "http://gostyle.j2m.cz/FILES/style_consensus_27-05-2013.pdf",
  year = "2013",
  month = "May",
}

@MastersThesis{Moudrik13,
  author   = "Josef Moud{\v{r}\'{i}}k",
  title    = "Meta-learning methods for analyzing Go playing trends",
  school   = "Charles University, Faculty of Mathematics and Physics",
  address  = "Prague, Czech Republic",
  note     = "Currently in preparation.",
  year     = "2013",
}
@ONLINE{GoAncientChina,
  author = "John Fairbairn",
  year = "1995",
  title = "Go in Ancient China",
  url = "http://www.pandanet.co.jp/English/essay/goancientchina.html",
  cited = "15.\,1.\,2013",
  owner = "jm"
}

@ONLINE{ wiki:Go,
   author = "Wikipedia",
   title = "Go (game) --- Wikipedia{,} The Free Encyclopedia",
   year = "2013",
   url = "http://en.wikipedia.org/w/index.php?title=Go_(game)\&oldid=532253814",
   cited = "15.\,1.\,2013"
}

@ONLINE{ wiki:go_handi,
   author = "Wikipedia",
   title = "Go handicaps --- Wikipedia{,} The Free Encyclopedia",
   year = "2012",
   url = "http://en.wikipedia.org/w/index.php?title=Go_handicaps&oldid=505279363",
   cited = "16.\,1.\,2013"
}

@ONLINE{ wiki:go_rank,
   author = "Wikipedia",
   title = "Go ranks and ratings --- Wikipedia{,} The Free Encyclopedia",
   year = "2012",
   url = "http://en.wikipedia.org/w/index.php?title=Go_ranks_and_ratings&oldid=522963011",
   cited = "18.\,1.\,2013"
}

@ARTICLE{ieee:mcts_overview, 
author={Browne, C.B. and Powley, E. and Whitehouse, D. and Lucas, S.M. and Cowling, P.I. and Rohlfshagen, P. and Tavener, S. and Perez, D. and Samothrakis, S. and Colton, S.}, 
journal={Computational Intelligence and AI in Games, IEEE Transactions on},
title={A Survey of Monte Carlo Tree Search Methods}, 
year={2012}, 
month={march }, 
volume={4}, 
number={1}, 
pages={1 -43}, 
keywords={Artificial intelligence;Computers;Decision theory;Game theory;Games;Markov processes;Monte Carlo methods;Monte Carlo methods;game theory;tree searching;MCTS research;Monte carlo tree search methods;computer Go;key game;nongame domains;random sampling generality;Artificial intelligence (AI);Monte Carlo tree search (MCTS);bandit-based methods;computer Go;game search;upper confidence bounds (UCB);upper confidence bounds for trees (UCT);}, 
doi={10.1109/TCIAIG.2012.2186810}, 
ISSN={1943-068X},
   url = "http://www.doc.ic.ac.uk/~sgc/papers/browne_ieee12.pdf",

}

@ONLINE{ wiki:computer_go,
   author = "Wikipedia",
   title = "Computer Go --- Wikipedia{,} The Free Encyclopedia",
   year = "2013",
   url = "http://en.wikipedia.org/w/index.php?title=Computer_Go&oldid=530803356",
   cited = "17.\,1.\,2013"
}
 

@ONLINE{ senseis:which_pro,
   author = "{Sensei's Library}",
   title = "Which Pro Do You Most Play Like",
   url = "http://senseis.xmp.net/?WhichProDoYouMostPlayLike",
   year = "2013",
   cited = "8.\,4.\,2013"
}

@ONLINE{ senseis:33,
   author = "{Sensei's Library}",
   title = "4-4 point low approach one-space low pincer",
   url = "http://senseis.xmp.net/?44PointLowApproachOneSpaceLowPincer",
   year = "2013",
   cited = "29.\,3.\,2013"
}

@ONLINE{ senseis:empty_triangle,
   author = "{Sensei's Library}",
   title = "The empty triangle is bad",
   url = "http://senseis.xmp.net/?TheEmptyTriangleIsBad",
   year = "2013",
   cited = "18.\,3.\,2013"
}

@ONLINE{ senseis:styles,
   author = "{Sensei's Library}",
   title = "Professional Players' Go Styles",
   url = "http://senseis.xmp.net/?ProfessionalPlayersGoStyles",
   year = "2013",
   cited = "12.\,3.\,2013"
}
@ONLINE{ senseis:rank_cmp,
   author = "{Sensei's Library}",
   title = "Rank - worldwide comparison",
   url = "http://senseis.xmp.net/?RankWorldwideComparison",
   year = "2013",
   cited = "16.\,1.\,2013"
}
@ONLINE{ senseis:proverbs,
   author = "{Sensei's Library}",
   title = "Go Proverbs",
   url = "http://senseis.xmp.net/?GoProverbs",
   year = "2013",
   cited = "18.\,2.\,2013"
}

@ONLINE{ senseis:tutorial,
   author = "{Sensei's Library}",
   title = "Rules of Go - introductory",
   url = "http://senseis.xmp.net/?BasicRulesOfGo",
   year = "2013",
   cited = "15.\,1.\,2013"
}
@ONLINE{ senseis:scoring,
   author = "{Sensei's Library}",
   title = "Scoring",
   url = "http://senseis.xmp.net/?Scoring",
   year = "2013",
   cited = "16.\,1.\,2013"
}
@ONLINE{ senseis:seki,
   author = "{Sensei's Library}",
   title = "Seki",
   url = "http://senseis.xmp.net/?Seki",
   year = "2013",
   cited = "16.\,1.\,2013"
}
@ONLINE{ senseis:dan,
   author = "{Sensei's Library}",
   title = "Dan",
   url = "http://senseis.xmp.net/?Dan",
   year = "2013",
   cited = "8.\,2.\,2013"
}
@ONLINE{ senseis:rules,
   author = "{Sensei's Library}",
   title = "Rules of Go",
   url = "http://senseis.xmp.net/?RulesOfGo",
   year = "2013",
   cited = "16.\,1.\,2013"
}
@ONLINE{ senseis,
   author = "{Sensei's Library}",
   title = "Sensei's Library",
   year = "2013",
   url = "http://senseis.xmp.net/",
   cited = "15.\,1.\,2013"
}

@ONLINE{ computer_go,
   author = "Nick Wedd",
   title = "Computer Go Info --- Human-Computer Go Challenges",
   year = "2013",
   url = "http://www.computer-go.info/h-c/index.html",
   cited = "8.\,2.\,2013"
}

@ONLINE{ est_go,
   author = "{Go Census}",
   title = "",
   year = "2002",
   url = "http://web.archive.org/web/20021217041220/http://www.fin.ne.jp/~igo/census.htm",
   cited = "10.\,2.\,2013"
}

@conference{ van_ees,
   author = "Theo van Ees",
   title = "The Slow Way West",
   booktitle = "Third International Conference on Baduk",
   address = "Myong-Ji University, Yongin City, Korea",
   month = "October",
   year = "2005",
   note = "Available as a part of the {GoGoD} {E}ncyclopaedia and {D}atabase, {H}istory",
   url = "http://www.gogod.co.uk/",
   cited = "8.\,2.\,2013"
}

@article{vapnik95,
  author    = "Corinna Cortes and
               Vladimir Vapnik",
  title     = "Support-Vector Networks",
  journal   = "Machine Learning",
  volume    = "20",
  number    = "3",
  year      = "1995",
  pages     = "273-297",
  doi       = "10.1007/BF00994018",
}


@article{breiman96,
year={1996},
issn={0885-6125},
journal={Machine Learning},
volume={24},
issue={1},
doi={10.1007/BF00117832},
title={Stacked regressions},
url={http://dx.doi.org/10.1007/BF00117832},
publisher={Kluwer Academic Publishers},
keywords={Stacking; Non-negativity; Trees; Subset regression; Combinations},
author={Breiman, Leo},
pages={49-64},
language={English}
}

@ARTICLE{wolpert92,
    author = {David H. Wolpert},
    title = {Stacked Generalization},
    journal = {Neural Networks},
    year = {1992},
    volume = {5},
    pages = {241--259},
    url = "http://www.machine-learning.martinsewell.com/ensembles/stacking/Wolpert1992.pdf"
}

@inproceedings{boosting,
year={1995},
isbn={978-3-540-59119-1},
booktitle={Computational Learning Theory},
volume={904},
series={Lecture Notes in Computer Science},
doi={10.1007/3-540-59119-2_166},
title={A desicion-theoretic generalization of on-line learning and an application to boosting},
url={http://dx.doi.org/10.1007/3-540-59119-2_166},
publisher={Springer Berlin Heidelberg},
author={Freund, Yoav and Schapire, RobertE.},
pages={23-37}
}


@article{whitley94,
  title={A genetic algorithm tutorial},
  author={Whitley, D.},
  journal={Statistics and computing},
  volume={4},
  number={2},
  pages={65--85},
  year={1994},
  publisher={Springer}
}

@book{ breiman84,
    author = "Breiman, Leo and Friedman, J. H. and Olshen R. A. and Stone, C. J.",
    year = "1984",
    title= "Classification and regression trees",
    address = "Monterey, CA",
    publisher = "Wadsworth \& Brooks/Cole Advanced Books \& Software",
    isbn = "978-0-412-04841-8"
}

@article{breimanbag96,
 author = {Breiman, Leo},
 title = {Bagging predictors},
 journal = {Mach. Learn.},
 issue_date = {Aug. 1996},
 volume = {24},
 number = {2},
 month = aug,
 year = {1996},
 issn = {0885-6125},
 pages = {123--140},
 numpages = {18},
 url = {http://dx.doi.org/10.1023/A:1018054314350},
 doi = {10.1023/A:1018054314350},
 acmid = {231989},
 publisher = {Kluwer Academic Publishers},
 address = {Hingham, MA, USA},
 keywords = {aggregation, averaging, bootstrap, combining},
}

@article{breiman01,
 author = "Breiman, Leo",
 title = "Random Forests",
 journal = "Machine Learning",
 issue_date = "October 1 2001",
 volume = "45",
 number = "1",
 month = oct,
 year = "2001",
 issn = "0885-6125",
 pages = "5--32",
 numpages = "28",
 doi = "10.1023/A:1010933404324",
 acmid = "570182",
 publisher = "Kluwer Academic Publishers",
 address = "Hingham, MA, USA",
 keywords = "classification, ensemble, regression",
}

@article{smola04,
 author = "Smola, Alex J. and Sch{\"{o}}lkopf, Bernhard",
 title = "A tutorial on support vector regression",
 journal = "Statistics and Computing",
 issue_date = "August 2004",
 volume = "14",
 number = "3",
 month = "aug",
 year = "2004",
 issn = "0960-3174",
 pages = "199--222",
 numpages = "24",
 url = "http://www.cmlab.csie.ntu.edu.tw/~cyy/learning/papers/SVR_Tutorial.pdf",
 doi = "10.1023/B:STCO.0000035301.49549.88",
 acmid = "1011939",
 publisher = "Kluwer Academic Publishers",
 address = "Hingham, MA, USA",
 keywords = "machine learning, regression estimation, support vector machines"
}

@ONLINE{GoGoD,
  author = "Hall, T. Mark and Fairbairn, John",
  year = "winter 2011",
  title = "{G}ames of {G}o on {D}isk --- {GoGoD} {E}ncyclopaedia and {D}atabase",
  url = "http://www.gogod.co.uk/",
  owner = "jm"
}

@ONLINE{GoGoD:styles,
  author = "Fairbairn, John",
  year = "winter 2011",
  title = "{G}ames of {G}o on {D}isk --- {GoGoD} {E}ncyclopaedia and {D}atabase, {G}o players' styles",
  url = "http://www.gogod.co.uk/",
  owner = "jm"
}

@ONLINE{GoGoD:dosaku,
  author = "Hall, T. Mark and Fairbairn, John",
  year = "winter 2011",
  title = "{G}ames of {G}o on {D}isk --- {GoGoD} {E}ncyclopaedia and {D}atabase, {A}rticles on {F}amous {P}layers -- Honinbo Dosaku",
  url = "http://www.gogod.co.uk/",
  owner = "jm"
}

@INPROCEEDINGS{pls,
    author = "Roman Rosipal and Nicole Krämer",
    title = "Overview and recent advances in partial least squares",
    booktitle = "in ‘Subspace, Latent Structure and Feature Selection Techniques’, Lecture Notes in Computer Science",
    url = "http://citeseerx.ist.psu.edu/viewdoc/summary?doi=10.1.1.85.7735",
    cited = "2013\.02\.07",
    year = "2006",
    pages = "34--51",
    publisher = "Springer",
    owner = "jm"
}

@book{haykin_nn,
    abstract = "Provides a comprehensive foundation of neural networks, recognizing the
multidisciplinary nature of the subject, supported with examples, computer-
oriented experiments, end of chapter problems, and a bibliography. {DLC}: Neural
networks (Computer science).",
    author = "Haykin, Simon",
    day = "16",
    edition = "2",
    howpublished = "Hardcover",
    isbn = "0132733501",
    month = "jul",
    address="",
    publisher = "Prentice Hall",
    title = "Neural Networks: A Comprehensive Foundation (2nd Edition)",
    url = "http://www.worldcat.org/isbn/0132733501",
    year = "1998",
    owner = "jm"

}

@ONLINE{GnuGo,
  author = "Daniel Bump and Gunnar Farneback and Arend Bayer and others",
  year = "2009",
  title = "{GNU} {G}o",
  url = "http://www.gnu.org/software/gnugo/",
  owner = "jm",
  timestamp = "2012.03.27"
}

@ONLINE{Pachi,
  author = "{B}audi{\v{s}}, {P}etr and others",
  year = "2012",
  title = "Pachi --- {S}imple {G}o/{B}aduk/{W}eiqi {B}ot",
  url = "http://repo.or.cz/w/pachi.git",
  owner = "pasky"
}

@ONLINE{GoR,
  author = "Ales Cieply and others",
  year = "2011",
  title = "{EGF} ratings system -- {S}ystem description",
  url = "http://www.europeangodatabase.eu/EGD/EGF_rating_system.php",
  owner = "pasky",
  timestamp = "2011.03.10"
}

@ONLINE{ProGoR,
  author = "Ales Cieply and others",
  year = "2008",
  title = "{G}o {R}atings of {P}rofessional and {S}trong {A}mateur {P}layers",
  url = "http://www.goweb.cz/progor",
  owner = "pasky"
}

@ARTICLE{CoverHart1967,
  author = "Thomas M. Cover and Peter E. Hart",
  title = "Nearest neighbor pattern classification",
  journal = "IEEE Transactions on Information Theory",
  year = "1967",
  volume = "13",
  pages = "21-27",
  doi="10.1109/TIT.1967.1053964",
  number = "1",
  owner = "hellboy",
  timestamp = "2010.03.10"
}

@INPROCEEDINGS{PatElo,
  author = "{C}oulom, {R}{\'e}mi",
  title = "{C}omputing {E}lo {R}atings of {M}ove {P}atterns in the {G}ame of {G}o",
  booktitle = "{C}omputer {G}ames {W}orkshop ",
  year = "2007",
  editor = "van den {H}erik, {H}. {J}aap and {M}ark {W}inands and {J}os {U}iterwijk and {M}aarten {S}chadd",
  address = "{A}msterdam {P}ays-{B}as ",
  abstract = "{M}ove patterns are an essential method to incorporate domain knowledge
	into {G}o-playing programs. {T}his paper presents a new {B}ayesian
	technique for supervised learning of such patterns from game records,
	based on a generalization of {E}lo ratings. {E}ach sample move in
	the training data is considered as a victory of a team of pattern
	features. {E}lo ratings of individual pattern features are computed
	from these victories, and can be used in previously unseen positions
	to compute a probability distribution over legal moves. {I}n this
	approach, several pattern features may be combined, without an exponential
	cost in the number of features. {D}espite a very small number of
	training games (652), this algorithm outperforms most previous pattern-learning
	algorithms, both in terms of mean log-evidence (−2.69), and prediction
	rate (34.9%). {A} 19x19 {M}onte-{C}arlo program improved with these
	patterns reached the level of the strongest classical programs.",
  affiliation = "{SEQUEL} - {INRIA} {F}uturs - {INRIA} - {CNRS} : {UMR}8022 - {CNRS}
	: {UMR}8146 - {U}niversit{\'e} des {S}ciences et {T}echnologies de
	{L}ille - {L}ille {I} - {U}niversit{\'e} {C}harles de {G}aulle -
	{L}ille {III} - {E}cole {C}entrale de {L}ille ",
  audience = "non sp{\'e}cifi{\'e}e ",
  url = "http://hal.inria.fr/inria-00149859/en/"
}

@BOOK{Bayes,
  title = "Pattern classification and scene analysis",
  publisher = "A Wiley-Interscience Publication, New York: Wiley",
  year = "1973",
  author = "{Duda}, R.~O. and {Hart}, P.~E."
}

@BOOK{Elo,
  title = "The rating of chessplayers, past and present",
  publisher = "Arco, New York",
  year = "1978",
  author = "Arpad E. Elo",
  isbn = "0668047216",
  owner = "pasky"
}

@ONLINE{GTP,
  author = "{Gunnar Farneb\"ack}",
  year = "2001",
  title = "GTP --- {G}o {T}ext {P}rotocol (version 1)",
  url = "http://www.lysator.liu.se/~gunnar/gtp/",
  owner = "pasky"
}

@ONLINE{Kombilo,
  author = "Ulrich G{\"o}rtz",
  year = "2012",
  title = "Kombilo --- a {G}o database program (version 0.7)",
  url = "http://www.u-go.net/kombilo/",
  owner = "pasky"
}

@ONLINE{GTL,
  author = "Jean-loup Gailly and Bill Hosken and others",
  year = "2011",
  title = "{T}he {G}o {T}eaching {L}adder",
  url = "http://gtl.xmp.net/",
  owner = "pasky"
}

@INPROCEEDINGS{GellySilver2008,
  author = "Gelly, Sylvain and Silver, David",
  title = "Achieving master level play in 9x9 computer go",
  booktitle = "AAAI'08: Proceedings of the 23rd national conference on Artificial intelligence",
  year = "2008",
  pages = "1537--1540",
  publisher = "AAAI Press",
  abstract = "The UCT algorithm uses Monte-Carlo simulation to estimate the value
	of states in a search tree from the current state. However, the first
	time a state is encountered, UCT has no knowledge, and is unable
	to generalise from previous experience. We describe two extensions
	that address these weaknesses. Our first algorithm, heuristic UCT,
	incorporates prior knowledge in the form of a value function. The
	value function can be learned offline, using a linear combination
	of a million binary features, with weights trained by temporal-difference
	learning. Our second algorithm, UCT-RAVE, forms a rapid online generalisation
	based on the value of moves. We applied our algorithms to the domain
	of 9 × 9 Computer Go, using the program MoGo. Using both heuristic
	UCT and RAVE, MoGo became the first program to achieve human master
	level in competitive play.",
  isbn = "978-1-57735-368-3",
  location = "Chicago, Illinois"
}

@INPROCEEDINGS{CompAwar,
  author = "Ghoneim, A.S. and Essam, D.L. and Abbass, H.A.",
  title = "Competency awareness in strategic decision making",
  booktitle = "Cognitive Methods in Situation Awareness and Decision Support (CogSIMA),
	2011 IEEE First International Multi-Disciplinary Conference on",
  year = "2011",
  pages = "106 -109",
  month = "feb.",
  doi = "10.1109/COGSIMA.2011.5753426",
  keywords = "competency awareness;data mining;human-played GO games;mental picture;player
	skill;psychological tests;real-time monitoring;reasoning;skill-assessment
	tests;strategic decision making;time-series analysis;cognition;computer
	games;data mining;decision making;psychology;time series;",
  owner = "jm",
  timestamp = "2012.03.27"
}

@ONLINE{GoDiscThread,
  author = "GoDiscussions",
  title = "{P}ro {S}tyles (discussion thread)",
  url = "http://www.godiscussions.com/forum/showthread.php?t=10980",
  owner = "pasky"
}

@ONLINE{MoyoGo,
  author = "Frank de Groot",
  year = "2005",
  title = "{M}oyo {G}o {S}tudio",
  url = "http://www.moyogo.com/",
  owner = "pasky"
}


@BOOK{Haykin1994,
  title = "Neural Networks: A Comprehensive Foundation",
  publisher = "Macmillan",
  year = "1994",
  author = "Haykin, S.",
  address = "New York",
  citeulike-article-id = "2429223",
  keywords = "neural\_nets",
  owner = "hellboy",
  posted-at = "2008-02-26 12:33:02",
  priority = "2",
  timestamp = "2010.06.13"
}

@ONLINE{SGF,
  author = "Arno Hollosi",
  year = "2006",
  title = "{SGF} {F}ile {F}ormat",
  url = "http://www.red-bean.com/sgf/",
  owner = "pasky"
}

@MISC{SociomapsPersonal,
  author = "{{H}\"{o}schl, {C}yril}",
  howpublished = "personal communication",
  year = "2010"
}

@BOOK{Sociomaps,
  title = "Visualization of Sociomaps",
  publisher = "Bachelor Thesis, MFF UK",
  year = "2006",
  author = "{{H}\"{o}schl, {C}yril}",
  location = "Praha"
}

@BOOK{Jolliffe1986,
  title = "Principal Component Analysis",
  publisher = "Springer",
  address ="New York",
  year = "1986",
  author = "I.T. Jolliffe",
  owner = "hellboy"
}
@ONLINE{style:baduk,
  author = "Alexander Dinerchtein",
  year = "2012",
  title = "What is your playing style?",
  url = "http://style.baduk.com",
  owner = "jm",
  cited = "8.\,4.\,2013"
}

@ONLINE{gobase,
  author = "Jan van der Steen",
  year = "2013",
  title = "Gobase",
  url = "http://www.gobase.org",
  owner = "jm"
}
@ONLINE{gokifu,
  author = "Vasily Yevstygnyeyev",
  year = "2013",
  title = "Gokifu",
  url = "http://www.gokifu.com",
  owner = "jm"
}
@INPROCEEDINGS{crossval,
    author = {Ron Kohavi},
    title = {A Study of Cross-Validation and Bootstrap for Accuracy Estimation and Model Selection},
    booktitle = {},
    year = {1995},
    pages = {1137--1143},
    publisher = {Morgan Kaufmann}
}

@ONLINE{KGS,
  year = "2013",
  author = "William Shubert",
  title = "{KGS} --- Kiseido Go Server",
  url = "http://www.gokgs.com/",
  owner = "jm"
}

@ONLINE{KGSArchives,
  year = "2013",
  author = "William Shubert",
  title = "{KGS} Archives --- Kiseido Go Server",
  url = "http://www.gokgs.com/archives.jsp",
  owner = "jm"
}

@ONLINE{KGSAnalytics,
  author = "Kazuhiro",
  year = "2010",
  title = "{KGS} {A}nalytics",
  url = "http://kgs.gosquares.net/",
  owner = "pasky"
}

@ONLINE{NaiveBayes1,
  author = "{K}eselj, {V}lado and {L}in, {Y}ung-chung and others",
  year = "2011",
  title = "{AI::NaiveBayes1} {CPAN} {M}odule",
  url = "http://search.cpan.org/~vlado/AI-NaiveBayes1-2.006/NaiveBayes1.pm",
  owner = "pasky"
}

@ONLINE{KohonenPy,
  author = "lmjohns3",
  title = "python-kohonen, {A} library of {Kohonen} maps",
  howpublished = "Released under {MIT} License",
  url = "http://code.google.com/p/python-kohonen/",
  owner = "hellboy",
  timestamp = "2010.03.10"
}

@ONLINE{celery,
  year = "2013",
  author = "{Celery Project}",
  title = "Celery Project",
  url = "http://www.celeryproject.org",
  owner = "jm"
}
@ONLINE{angular,
  year = "2013",
  author = "{Google and community}",
  title = "AngularJS",
  url = "http://www.angularjs.org",
  owner = "jm"
}

@ONLINE{GoStyleGit,
  author = "{M}oud{\v{r}\'{i}}k, {J}osef and {B}audi{\v{s}}, {P}etr",
  year = "2011",
  title = "{GoStyle} --- {D}etermine playing style in the game of {G}o",
  url = "http://repo.or.cz/w/gostyle.git",
  owner = "pasky"
}

@article{GoStyleArxiv,
  author    = "Petr Baudi{\v{s}} and Josef Moud{\v{r}\'{i}}k",
  title     = "On Move Pattern Trends in a Large Go Games Corpus",
  journal   = "Arxiv, CoRR",
  month = "October",
  year      = "2012",
  url        = "http://arxiv.org/abs/1209.5251",
  bibsource = "DBLP, http://dblp.uni-trier.de"
}
volume    = "abs/1209.5251",

@ONLINE{GoStyleWeb,
  author = "{M}oud{\v{r}\'{i}}k, {J}osef and {B}audi{\v{s}}, {P}etr",
  year = "2013",
  title = "{GoStyle} --- {D}etermine playing style in the game of {G}o",
  url = "http://gostyle.j2m.cz/",
  owner = "jm"
}

@ONLINE{jm_orange_wrapp,
  author = "Josef {M}oud{\v{r}\'{i}}k",
  year = "2013",
  title = "Orange Hacks",
  url = "http://www.j2m.cz/~jm/orange_hacks/",
  owner = "jm"
}

@article{curk05,
  author = "Toma\v{z} Curk and Janez Dem\v{s}ar and Qikai Xu and Gregor Leban and
    Uro\v{s} Petrovi\v{c} and Ivan Bratko and Gad Shaulsky and Bla\v{z} Zupan",
  title = {Microarray data mining with visual programming},
  journal = {Bioinformatics},
  volume = {21},
  issue = {3},
  month = feb,
  year = {2005},
  issn = {1367-4803},
  pages = {396--398},
  numpages = {3},
  url = {http://bioinformatics.oxfordjournals.org/content/21/3/396.full.pdf},
  publisher = {Oxford University Press},
  address = {Oxford, UK},
}

@TECHREPORT{Nissen2003,
  author = "S. Nissen",
  title = "Implementation of a Fast Artificial Neural Network Library (fann)",
  institution = "Department of Computer Science University of Copenhagen (DIKU)",
  year = "2003",
  note = "http://fann.sf.net",
  owner = "hellboy",
  timestamp = "2010.03.10"
}

@ONLINE{Python27,
  author = "{Python Software Foundation}",
  month = "November",
  year = "2008",
  title = "{P}ython 2.7",
  url = "http://www.python.org/dev/peps/pep-0373/",
  owner = "jm",
  timestamp = "2013.01.28"
}

@ONLINE{Python25,
  author = "{Python Software Foundation}",
  month = "September",
  year = "2006",
  title = "{P}ython 2.5",
  url = "http://www.python.org/dev/peps/pep-0356/",
  owner = "hellboy",
  timestamp = "2009.04.29"
}

@ONLINE{SociomapSite,
  author = "{QED GROUP}",
  year = "2012",
  title = "{S}ociomapping {S}uite",
  url = "http://www.sociomap.com/",
  owner = "pasky"
}

@ONLINE{TPA,
  author = "{QED GROUP}",
  year = "2012",
  title = "{T}eam {P}rofile {A}nalyzer",
  url = "http://www.teamprofileanalyzer.com/",
  owner = "pasky"
}

@INPROCEEDINGS{Riedmiller1993,
  author = "Martin Riedmiller and Heinrich Braun",
  title = "{A Direct Adaptive Method for Faster Backpropagation Learning: The
	RPROP Algorithm}",
  booktitle = "IEEE International Conference on Neural Networks",
  year = "1993",
  pages = "586--591",
  owner = "hellboy",
  timestamp = "2010.03.07"
}

@article{freeviz,
title = "FreeViz --- An intelligent multivariate visualization approach to explorative analysis of biomedical data",
journal = "Journal of Biomedical Informatics",
volume = "40",
number = "6",
pages = "661 - 671",
year = "2007",
note = "Intelligent Data Analysis in Biomedicine",
issn = "1532-0464",
doi = "10.1016/j.jbi.2007.03.010",
url = "http://www.sciencedirect.com/science/article/pii/S1532046407000275",
author = "Janez Dem{\v{s}}ar and Gregor Leban and Bla{\v{z}} Zupan"
}


@ARTICLE{Pearson,
  author = "J. L. Rodgers and W. A. Nicewander",
  title = "{Thirteen ways to look at the correlation coefficient}",
  journal = "The American Statistician",
  year = "1988",
  volume = "42",
  pages = "59--66",
  number = "1",
  month = "Feb",
  owner = "pasky"
}

@ONLINE{RankComparison,
  author = "{Sensei's Library}",
  year = "2012, March",
  title = "Rank --- worldwide comparison",
  url = "http://senseis.xmp.net/?RankWorldwideComparison",
  owner = "pasky"
}

@INPROCEEDINGS{SpatPat,
  author = "Stern, David and Herbrich, Ralf and Graepel, Thore",
  title = "Bayesian pattern ranking for move prediction in the game of Go",
  booktitle = "ICML '06: Proceedings of the 23rd international conference on Machine
	learning",
  year = "2006",
  pages = "873--880",
  address = "New York, NY, USA",
  publisher = "ACM",
  doi = "http://doi.acm.org/10.1145/1143844.1143954",
  isbn = "1-59593-383-2",
  location = "Pittsburgh, Pennsylvania"
}

@INPROCEEDINGS{TeamProf,
  author = "{S}rb, {T}omas and {S}\'{y}kora, Jiri and {B}ahbouh, {R}advan and {H}{\"o}schl, {C}yril",
  title = "Using Visualisation of Group Structure and Dynamics in Team Development",
  booktitle = "50th Conference of the International Military Training Association",
  year = "2008",
  location = "Amsterdam"
}

@ARTICLE{MDP,
  author = "Zito Tiziano and Wilbert Niko and Wiskott Laurenz and Berkes Pietro",
  title = "Modular toolkit for {D}ata {P}rocessing ({MDP}): a {P}ython data processing framework",
  journal = "Frontiers in Neuroinformatics",
  year = "2008",
  volume = "2",
  abstract = "Modular toolkit for Data Processing (MDP) is a data processing framework
	written in Python. From the user&#39;s perspective, MDP is a collection
	of supervised and unsupervised learning algorithms and other data
	processing units that can be combined into data processing sequences
	and more complex feed-forward network architectures. Computations
	are performed efficiently in terms of speed and memory requirements.
	From the scientific developer&#39;s perspective, MDP is a modular
	framework, which can easily be expanded. The implementation of new
	algorithms is easy and intuitive. The new implemented units are then
	automatically integrated with the rest of the library. MDP has been
	written in the context of theoretical research in neuroscience, but
	it has been designed to be helpful in any context where trainable
	data processing algorithms are used. Its simplicity on the user&#39;s
	side, the variety of readily available algorithms, and the reusability
	of the implemented units make it also a useful educational tool.",
  doi = "10.3389/neuro.11/008.2008",
  issn = "ISSN 1662-5196",
  owner = "hellboy",
  timestamp = "2010.03.05"
}

@comment{jabref-meta: selector_publisher:}

@comment{jabref-meta: selector_author:}

@comment{jabref-meta: selector_journal:}

@comment{jabref-meta: selector_keywords:}

